How to install libgee-0.8-2 on Debian 9 (Stretch)